article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
     display: block;
}

audio, canvas, video {
     display: inline-block;
}

audio:not([controls]) {
     display: none;
}

[hidden] {
     display: none;
}

html {
     font-size: 100%;
}

html, button, input, select, textarea {
     font-family: Arial,FreeSans,sans-serif;
}

body {
     margin: 0px;
}

a:focus {
     outline: thin dotted;
}

a:hover, a:active {
     outline: 0px none;
}

h1, h2, h3, h4, h5, h6 {
     margin: 0px;
}

p {
     margin: 0px;
}

abbr[title] {
     border-bottom: 1px dotted;
}

b, strong {
     font-weight: bold;
}

blockquote {
     margin: 1em 40px;
}

dfn {
     font-style: italic;
}

mark {
     background: none repeat scroll 0% 0% #FFFF00;
     color: #000000;
}

pre, code, kbd, samp {
     font-family: monospace,serif;
     font-size: 1em;
}

pre {
     white-space: pre-wrap;
     word-wrap: break-word;
}

q {
     quotes: none;
}

q:before, q:after {
     content: none;
}

small {
     font-size: 75%;
}

sub, sup {
     font-size: 75%;
     line-height: 0;
     position: relative;
     vertical-align: baseline;
}

sup {
     top: 0.5em;
     vertical-align: text-top;
}

sub {
     bottom: -0.25em;
}

ul, ol {
     list-style-type: none;
     margin: 0px;
     padding: 0px;
}

dd {
     margin: 0px 0px 0px 40px;
}

nav ul, nav ol {
     list-style: none outside none;
}

img {
     border: 0px none;
}

svg:not(:root) {
     overflow: hidden;
}

figure {
     margin: 0px;
}

form {
     margin: 0px;
}

fieldset {
     border: 0px none;
     margin: 0px;
     padding: 0px;
}

legend {
     border: 0px none;
     padding: 0px;
     white-space: normal;
}

button, input, select, textarea {
     font-size: 100%;
     margin: 0px;
     vertical-align: baseline;
}

button, input {
     line-height: normal;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
     cursor: pointer;
}

button[disabled], input[disabled] {
     cursor: default;
}

input[type="checkbox"], input[type="radio"] {
     padding: 0px;
}

input[type="search"] {
     -moz-box-sizing: content-box;
}

button::-moz-focus-inner, input::-moz-focus-inner {
     border: 0px none;
     padding: 0px;
}

textarea {
     overflow: auto;
     vertical-align: top;
}

table {
     border-collapse: collapse;
     border-spacing: 0px;
}

.gras {
     font-weight: bold;
}

.ital {
     font-style: italic;
}

.normal {
     font-style: normal;
     font-weight: normal;
}

.caps {
     text-transform: uppercase;
}

html {
     font-size: 62.5%;
}

body {
     background: none repeat scroll 0% 0% #E9EDF0;
     color: #16212C;
     font-family: arial,freeSans,sans-serif;
     font-size: 100%;
     line-height: 140%;
}

.global {
    /*
     background: none repeat scroll 0% 0% #FFFFFF;
     */
     margin: 0px auto;
     position: relative;
     z-index: 1;
}

a {
     cursor: pointer;
     text-decoration: none;
}

.obf {
     cursor: pointer;
}

section, article, figure {
     overflow: hidden;
}

section article {
     margin: 0px 0px 20px;
}

.invisible {
     background: none repeat scroll 0px center transparent;
     border: 0px none;
}

.block {
     display: block;
}

.iblock {
     display: inline-block;
}

.relative {
     position: relative;
}

.centrer {
     text-align: center;
}

.baseline {
     vertical-align: baseline;
}

.clearfix:after {
     clear: both;
     content: " ";
     display: block;
     font-size: 0px;
     height: 0px;
     line-height: 0;
     visibility: hidden;
     width: 0px;
}

.clearfix {
     display: block;
}

.clearall {
     clear: both;
     display: block;
}
